--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "In place form of #recursively."
full_name: Array#recursively!
is_singleton: false
name: recursively!
params: (&block)
visibility: public
